[versioneer]
VCS = git
style = pep440
versionfile_source = src/libreflow/extensions/file_manager/synchronisation/_version.py
versionfile_build = libreflow/extensions/file_manager/synchronisation/_version.py
tag_prefix =
